.message-content {
  .chat-info {
    display: flex;
    flex-direction: column;
    padding: .4rem;
    border-radius: 5px;

    &.warning {
      background-color: $warning;
      color: $almost_black;
    }

    &.success {
      background-color: $green;
      color: $almost_white;
    }
  }
}

.chat-message {
  background: #FFF;
  font-family: "Open Sans", serif;

  .chat-label {
    background-color: $red;
    font-family: Kirsty, serif;
    color: $almost_white;
    font-size: 1.4rem;
    padding: .4rem;
    text-transform: uppercase;
    margin: -5px -5px 0px;
  }

  .chat-label-small {
    background-color: $pink;
    font-family: Kirsty, serif;
    color: $almost_black;
    font-size: small;
    padding: .2rem .4rem;
    margin: -5px -5px 0px;
  }

  .message-header {
    background: $purple;
    color: $almost_white;
    font-family: Kirsty, serif;
    margin: -5px -5px 5px;
    padding: .2rem .5rem;
  }
}


.blades-die-tooltip {

  .die {
    margin-top: 5px;
    font-weight: bold;
    text-transform: capitalize;
    font-size: large;

    &.critical-success {
      color: $light_green;
    }

    &.success {
      color: $green;
    }

    &.partial-success {
      color: $blue;
    }

    &.failure {
      color: $red;
    }
  }

}
